### Method

# Adw ShortcutsItem set_title

since: 1.8

#### Declaration [src]

    void
    adw_shortcuts_item_set_title (
      AdwShortcutsItem* self,
      const char* title
    )

#### Description [src]

Sets the title of `self`.

Available since: 1.8

Sets property | `Adw.ShortcutsItem:title`

#### Parameters

`title`

  Type: `const char*`

  The title to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.